<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=3.0, user-scalable=0'/>

    <!-- Meta -->
    <meta name="description" content="Serviceblick Easy2Schedule">


    <title>Serviceblick Easy2Schedule</title>

    <link href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]" rel="stylesheet">
    <link href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet">
    <link href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">


    <!-- app CSS -->
    <link href='./packages/core/main.css?v=[cs_version]' rel='stylesheet'/>
    <link href='./packages/daygrid/main.css?v=[cs_version]' rel='stylesheet'/>
    <link href='./packages/timegrid/main.css?v=[cs_version]' rel='stylesheet'/>
    <link href='./packages/list/main.css?v=[cs_version]' rel='stylesheet'/>
    <link href="./global/css/jquery.qtip.min.css?v=[cs_version]" rel="stylesheet">
    <link href="./global/css/creative.css?v=[cs_version]" rel="stylesheet">
    <link href="./global/vendor/semanticui/semantic.min.css?v=[cs_version]" rel="stylesheet">
    <link href="./css/calendar.css?v=[cs_version]" rel="stylesheet">
    <link href="./global/vendor/bootstrap/css/bootstrap-datetimepicker.css?v=[cs_version]" rel="stylesheet">
    <link href="./css/easy2schedule-custom.css?v=[cs_version]" rel="stylesheet">
    <link href="/style-global/lib/jquery-dragndrop/draganddrop.css?v=[cs_version]" rel="stylesheet">

    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">

</head>

<body id="page-top">
<!-- fix for Chrome browser to keep user name from displaying in other form fields -->
<input type="text" style="display:none;">
<input type="password" style="display:none;">
{% include 'snippets/pb-loader.tpl' %}
<div id="contentwrapper" style="display:none;">
    <div data-permission="easy2schedule" id="content">


        <nav id="mainNav" class="az-header-sticky az-header">
            <div class="container-fluid"> <!-- use container for page padding, change to container-fluid for full browser width-->
                <div class="az-header-left">
                    <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/style-global/img/icons/calendar.png" alt="Easy2Schedule"></a>
                    <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a><img class="sub-branding-logo d-block d-lg-none pl-2" src="/style-global/img/icons/calendar.png" alt="Easy2Schedule"></a>
                    <a class="nav-link text-dark tx-20 d-none d-lg-block" href="#">Easy2Schedule</a>
                </div><!-- az-header-left -->
                <div class="az-header-menu">
                    <div class="az-header-menu-header">
                        <a href="index.html" class="az-logo"><span></span>
                            <img class="az-logo" src="/style-global/img/icons/calendar.png" alt="Serviceblick"></a>
                        <a href="" class="close">&times;</a>
                    </div><!-- az-header-menu-header -->


                </div><!-- az-header-menu -->
                <div class="az-header-right">
                    <div class="az-header-notification mg-0" id="system_message">
                        <a href="#" onclick="$('#news_modal').modal('show')" id="news_bell" onclick="return false;" class=""><i
                                class="icon ion-ios-information-circle-outline" data-toggle="tooltip" title="" data-original-title="News und Info"></i></a>
                    </div>
                    <div class="az-header-notification mg-0 d-none d-md-block">
                        <a href="#" data-toggle="tooltip" title="" data-original-title="Vollbild" onclick="enterFullscreen(document.documentElement);return false;"><i class="icon ion-ios-expand"></i></a>
                    </div>
                    <div data-permission="easy2schedule.user.settings" class="az-header-notification mg-l-4 hidden">
                        <a href="./user-settings.html" data-toggle="tooltip" title="" data-original-title="Einstellungen">
                            <!-- custom icon not included in the older font -->
                            <ion-icon src='data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" class="ionicon" viewBox="0 0 512 512"><title>Settings</title><path d="M262.29 192.31a64 64 0 1057.4 57.4 64.13 64.13 0 00-57.4-57.4zM416.39 256a154.34 154.34 0 01-1.53 20.79l45.21 35.46a10.81 10.81 0 012.45 13.75l-42.77 74a10.81 10.81 0 01-13.14 4.59l-44.9-18.08a16.11 16.11 0 00-15.17 1.75A164.48 164.48 0 01325 400.8a15.94 15.94 0 00-8.82 12.14l-6.73 47.89a11.08 11.08 0 01-10.68 9.17h-85.54a11.11 11.11 0 01-10.69-8.87l-6.72-47.82a16.07 16.07 0 00-9-12.22 155.3 155.3 0 01-21.46-12.57 16 16 0 00-15.11-1.71l-44.89 18.07a10.81 10.81 0 01-13.14-4.58l-42.77-74a10.8 10.8 0 012.45-13.75l38.21-30a16.05 16.05 0 006-14.08c-.36-4.17-.58-8.33-.58-12.5s.21-8.27.58-12.35a16 16 0 00-6.07-13.94l-38.19-30A10.81 10.81 0 0149.48 186l42.77-74a10.81 10.81 0 0113.14-4.59l44.9 18.08a16.11 16.11 0 0015.17-1.75A164.48 164.48 0 01187 111.2a15.94 15.94 0 008.82-12.14l6.73-47.89A11.08 11.08 0 01213.23 42h85.54a11.11 11.11 0 0110.69 8.87l6.72 47.82a16.07 16.07 0 009 12.22 155.3 155.3 0 0121.46 12.57 16 16 0 0015.11 1.71l44.89-18.07a10.81 10.81 0 0113.14 4.58l42.77 74a10.8 10.8 0 01-2.45 13.75l-38.21 30a16.05 16.05 0 00-6.05 14.08c.33 4.14.55 8.3.55 12.47z" fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="32"/></path></svg>'>
                            </ion-icon>
                        </a>
                    </div><!-- az-header-settings -->
                    {% include 'snippets/header-apps-menu.tpl' %}
                    {% include 'snippets/header-profile-menu.tpl' %}
                </div><!-- az-header-right -->
            </div> <!-- container -->
        </nav><!-- az-header -->

        <div class="az-content az-content-dashboard">

            <div id="legend_wrapper" class="bg-light" style="display:none;">
                <div class="d-flex justify-content-between mb-2">
                    <h2 id="help_header" class="formHeader">Hilfe</h2>
                    <i href="#" onclick="showHelp();return false;" class="fas fa-times pl-2 tx-20 text-muted "
                       title="Dialog schließen"></i>
                </div>
                <div>
                    <h4 class="help_headline">Tastatur-Shortcuts</h4>

                    <img src="./global/img/keyboardicons/f1.png" class="keyboard_helpkey"> Öffnet das Hilfefenster.<br>
                    <img src="./global/img/keyboardicons/delete.png" class="keyboard_helpkey"> "Entf"-Taste bei ausgewähltem
                    Termin löscht den Termin (Touch-Geräte: Langer-Touch)<br>
                    <img src="./global/img/keyboardicons/alt.png" class="keyboard_helpkey"> + <img
                        src="./global/img/keyboardicons/n.png" class="keyboard_helpkey"> Öffnet den Termin-Anlegen-Dialog.<br>
                    <br><h4 class="help_headline">Funktionen</h4>
                    Doppel-Klick auf Termin: Öffnet den Termin<br/>
                    Doppel-Klick auf leeren Zeit-Bereich: Öffnet Formular zum anlegen des Termins<br/>
                    Markieren eines Zeitbereichs mit der Maus: Öffnet Formular zum anlegen des Termins<br/>
                    Einfacher Klick auf Termin: Wählt den Termin aus (z.B. um diesen anschließend zu löschen)<br/>
                    Klick auf Datums-Spalte über den Räumen: Öffnet die Tages-Ansicht des angeklickten Datum<br/>
                    Klick auf Suche-Button: Öffnet das Suchfeld. Im Suchfeld den Suchbegriff eingeben. Durchsucht wird der
                    Titel.<br/>
                    <br/>

                    <span id="colorLegend" style="width: 200px;float:left;text-align:center;">
                <h4>&nbsp;</h4>
                Farben:<br/>
                </span>
                </div>
            </div>
            <div style="clear:both;"></div>
            <br/>

            <div id="side_menu_wrapper" class="closed pt-5" style="display:none;">

                <i id="menue_header_icon" onclick="toggleMenu('icons');return false;" class="grid layout icon left">
                    <div id="menue_header" class="az-iconbar-title mx-3">Menü</div>
                </i>
                <div id="opened_menue" class="ui vertical menu">
                    <!-- <div class="item">
                        <i class="search icon left"></i>
                        <div style="display:flex;" class="ui transparent icon input extended_menue_text">
                            <input id="filter_text" type="text" placeholder="Suche...">
                        </div>
                    </div> -->
                    <div class="mt-3 mx-2">
                        <label class="az-content-label az-content-label-sm">Ansicht</label>
                    </div>
                    <a id="full_side_menu_resourceTimeGridMultiDay" onclick="setActiveClassForMenu(this);changeView('resourceTimeGridMultiDay');return false;" data-calendarview="resourceTimeGridMultiDay" class="menue_item active teal item calendar_view_button">
                        <i class="calendar outline icon left"></i>
                        <div data-i18n="resourceTimeGridMultiDay_label" style="display:flex;" class="extended_menue_text">Wochenansicht Räume</div>
                    </a>
                    <a id="full_side_menu_resourceTimeGridMultiDay3" onclick="setActiveClassForMenu(this);changeView('resourceTimeGridMultiDay3');return false;" data-calendarview="resourceTimeGridMultiDay3" class="menue_item teal item calendar_view_button">
                        <i onclick="return false;" class="user outline icon left"></i>
                        <div data-i18n="resourceTimeGridMultiDay3_label" style="display:flex;" class="extended_menue_text">Wochenansicht Termine</div>
                    </a>
                    <a id="full_side_menu_resourceTimeGridDay" onclick="setActiveClassForMenu(this);changeView('resourceTimeGridDay');return false;" data-calendarview="resourceTimeGridDay" class="menue_item teal item calendar_view_button">
                        <i class="calendar icon left"></i>
                        <div style="display:flex;" class="extended_menue_text">Tagesansicht Räume</div>
                    </a>
                    <a id="full_side_menu_resourceTimeGridDay2" onclick="setActiveClassForMenu(this);changeView('resourceTimeGridDay2');return false;" data-calendarview="resourceTimeGridDay2" class="menue_item teal item calendar_view_button">
                        <i class="user icon left"></i>
                        <div style="display:flex;" class="extended_menue_text">Tagesansicht Termine</div>
                    </a>
                    <a id="full_side_menu_timeGridDay" onclick="setActiveClassForMenu(this);changeView('timeGridDay');return false;" data-calendarview="timeGridDay" class="menue_item teal item calendar_view_button">
                        <i class="calendar alternate outline icon left"></i>
                        <div style="display:flex;" class="extended_menue_text">Tagesansicht</div>
                    </a>
                    <a id="full_side_menu_dayGridMonth" onclick="setActiveClassForMenu(this);changeView('dayGridMonth');return false;" data-calendarview="dayGridMonth" class="menue_item teal item calendar_view_button">
                        <i class="calendar alternate outline icon left"></i>
                        <div style="display:flex;" class="extended_menue_text">Monatsansicht</div>
                    </a>
                    <div data-permission="easy2schedule.events" class="mt-3 mx-2 hidden">
                        <label class="az-content-label az-content-label-sm">Bearbeiten</label>
                    </div>
                    <a data-permission="easy2schedule.events.add" id="full_side_menu_newEvent" onclick="return false;" class="menue_item teal item hidden">
                        <i class="calendar plus outline icon left"></i>
                        <div style="display:flex;" class="extended_menue_text">Neuer Termin</div>
                    </a>
                    <a data-permission="easy2schedule.events.update" id="full_side_menu_editEvent" onclick="return false;" class="menue_item teal item hidden">
                        <i class="edit outline icon left"></i>
                        <div style="display:flex;" class="extended_menue_text">Termin bearbeiten</div>
                    </a>
                    <a data-permission="easy2schedule.events.delete" id="full_side_menu_deleteEvent" onclick="return false;" class="menue_item teal item hidden">
                        <i class="trash alternate outline icon left"></i>
                        <div style="display:flex;" class="extended_menue_text">Termin löschen</div>
                    </a>
                    <div data-permission="easy2do" class="mt-3 mx-2 hidden">
                        <label class="az-content-label az-content-label-sm">Tools</label>
                    </div>
                    <a id="full_side_menu_easy2do" data-permission="easy2do" onclick="location.href='./scheduler.html'" class="menue_item teal item hidden">
                        <i class="tasks alternate icon left"></i>
                        <div style="display:flex;" class="extended_menue_text">Easy2Do</div>
                    </a>
                </div>
                <div id="icon_menue" class="ui vertical menu icons">

                    <i id="icon_side_menu_toggleMenu" onclick="toggleMenu('full');return false;" class="grid layout icon menue_icon_only" title="Menü aufklappen"></i>
                    <!-- <i id="icon_side_menu_search" onclick="toggleMenu('full', focus_search);return false;" class="search icon menue_icon_only" title="Suche"></i> -->

                    <i id="icon_side_menu_resourceTimeGridMultiDay" onclick="setActiveClassForMenu(this);changeView('resourceTimeGridMultiDay');return false;" data-calendarview="resourceTimeGridMultiDay" class="menue_item calendar outline icon menue_icon_only calendar_view_button active" title="Wochenansicht Räume"></i>
                    <i id="icon_side_menu_resourceTimeGridMultiDay3" onclick="setActiveClassForMenu(this);changeView('resourceTimeGridMultiDay3');return false;" data-calendarview="resourceTimeGridMultiDay3" class="menue_item user outline icon menue_icon_only calendar_view_button" title="Wochenansicht Termine"></i>
                    <i id="icon_side_menu_resourceTimeGridDay" onclick="setActiveClassForMenu(this);changeView('resourceTimeGridDay');return false;" data-calendarview="resourceTimeGridDay" class="menue_item calendar icon menue_icon_only calendar_view_button" title="Tagesansicht Räume"></i>
                    <i id="icon_side_menu_resourceTimeGridDay2" onclick="setActiveClassForMenu(this);changeView('resourceTimeGridDay2');return false;" data-calendarview="resourceTimeGridDay2" class="menue_item user icon menue_icon_only calendar_view_button" title="Tagesansicht Termine"></i>
                    <i id="icon_side_menu_timeGridDay" onclick="setActiveClassForMenu(this);changeView('timeGridDay');return false;" data-calendarview="timeGridDay" class="menue_item calendar alternate icon menue_icon_only calendar_view_button" title="Tagesansicht alle Termine"></i>
                    <i id="icon_side_menu_dayGridMonth" onclick="setActiveClassForMenu(this);changeView('dayGridMonth');return false;" data-calendarview="dayGridMonth" class="menue_item calendar alternate outline icon menue_icon_only calendar_view_button" title="Monatsansicht Termine"></i>

                    <i data-permission="easy2schedule.events.add" id="icon_side_menu_newEvent" onclick="return false;" class="calendar plus outline icon menue_icon_only" title="Neuer Termin"></i>
                    <i data-permission="easy2schedule.events.update" id="icon_side_menu_editEvent" onclick="return false;" class="edit outline icon menue_icon_only" title="Termin bearbeiten"></i>
                    <i data-permission="easy2schedule.events.delete" id="icon_side_menu_deleteEvent" onclick="return false;" class="trash alternate outline icon menue_icon_only" title="Termin löschen"></i>


                    <i data-permission="easy2do" id="icon_side_menu_easy2do" onclick="location.href='./scheduler.html'" class="tasks alternate icon menue_icon_only" title="Easy2Do"></i>
                </div>

            </div>

            <!-- Calendar -->
            <div style="display: none;">
                <div id='calendar' class="wide_menu"></div>
            </div>

            <button style="margin:auto;margin-top:30px;width:100%;" id="icon_side_menu_newBooking" class="btn btn-secondary">Raum-Buchung <input id="autobook" type="checkbox" value="auto_book"/></button>
            <br/>
            <div id="available_rooms_list" style="display:none;">
                <table id="available_rooms_list_table" style="border: none;width:100%;margin:auto;text-align:center;">
                    <tr>
                        <td>Raumname</td>
                        <td>Jetzt buchen</td>
                    </tr>
                </table>
            </div>
            <!-- Event DIALOG -->
            <div id="overlay">
                <div id="eventFormWrapper" role="dialog" data-backdrop="static" aria-labelledby="exampleModalLabel"
                     aria-hidden="true" class="draghandle" style="position:initial;top: initial;:auto;margin-top: 15%;">
                    <div id="appointmentFormWrapper">
                        <form id="appointment" class="">
                            <div role="document" class="modal-dialog modal-dialog-scrollable">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <div class="w-50 handle">
                                            <h6 id="formHeader" class="modal-title"><i
                                                    class="fas fa-grip-vertical pr-2 tx-18 tx-gray-700 handle"
                                                    title="Fenster verschieben"></i>Termin</h6>
                                        </div>
                                        <div id="icon_menu_wrapper">
                                            <i href="#" onclick="showHelp();return false;"
                                               class="far fa-question-circle tx-indigo tx-14 pr-4" title="Hilfe"></i>
                                            <button type="button" onclick="toggleOverlay();return false;" class="close"
                                                    data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">×</span>
                                            </button>
                                        </div>
                                    </div>
                                    <!-- start appointment head -->
                                    <div class="bg-light mx-3 mt-3">
                                        <div class="form-group px-3 d-flex">
                                            <div class="w-50">
                                                <input type="text" id="starttime" name="starttime" class="form-control"/>
                                            </div>
                                            <div class="px-3 align-self-center">
                                                bis:
                                            </div>
                                            <div class="w-50">
                                                <input type="text" id="endtime" name="endtime" class="form-control"/>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- end tabs -->
                                    <div class="line"></div>
                                    <div class="modal-body" style="height: 300px">
                                        <!-- start details -->
                                        <fieldset class="show" id="tab01body">
                                            <div class="bg-light pt-3">
                                                <div class="form-group px-3">
                                                    <label class="form-control-label">
                                                        Raumtyp:
                                                    </label>
                                                    <select name="room_type" id="room_type" class="form-control">
                                                        <option value="wp">Büro</option>
                                                        <option value="tr">Behandlungsraum</option>
                                                    </select>
                                                </div>
                                            </div>
                                        </fieldset>
                                    </div>
                                    <div class="line"></div>
                                    <div class="modal-footer border-0">
                                        <div id="event_form_action_buttons">
                                            <input type="hidden" id="event_id" name="event_id"/><input type="hidden" id="allday"
                                                                                                       name="allday"/>
                                            <input class="btn btn-indigo" id="search_booking" name="search_booking" value="Suchen"
                                            />
                                            <input class="btn btn-dark" type="button" id="cancel" name="cancel"
                                                   value="Abbrechen" onclick="toggleOverlay();"/>
                                            <!-- <button type="button" class="btn btn-outline-light" data-dismiss="modal">Abbrechen</button> -->
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                    <div id="helpFormWrapper" class="bg-light" style="display:none;">
                        <div class="d-flex justify-content-between m-2">
                            <h2 id="help_header" class="formHeader">Hilfe</h2>
                            <button class="btn btn-sm-primary" onclick="showHelp();return false;">schließen</button>

                            <!-- <i href="#" onclick="showHelp();return false;" class="fas fa-times pl-2 tx-20 text-muted " title="Dialog schließen">close</i> -->
                        </div>
                        <!-- <div class="icon_menue">&nbsp;<i href="#" onclick="showHelp();return false;" class="close icon"
                                title="Zusätzliche Daten"></i></div> -->
                        <div id="help_form" class="">
                            <div id="help_wrapper">
                                <!-- <div class="ui top attached tabular menu">
                                    <div class="active item" data-tab="default_help_wrapper">Dialog</div>
                                    <div class="item" data-tab="custom_help_wrapper">Felder</div>
                                </div> -->
                                <div id="default_help_wrapper" class="" data-tab="default_help_wrapper">
                                    <p>

                                    </p><h4 class="help_headline">Tastatur-Shortcuts</h4>

                                    <img src="./global/img/keyboardicons/esc.png" class="keyboard_helpkey"> Schließt diesen Dialog
                                    wenn geöffnet<br>
                                    <img src="./global/img/keyboardicons/alt.png" class="keyboard_helpkey"> +
                                    <img src="./global/img/keyboardicons/n.png" class="keyboard_helpkey"> Öffnet diesen Dialog wenn
                                    er
                                    nicht geöffnet ist.<br>
                                    <img src="./global/img/keyboardicons/f1.png" class="keyboard_helpkey"> Öffnet das
                                    Hilfefenster.<br>
                                    <p></p>
                                    <p>
                                    </p><h4 class="help_headline">Icons</h4>
                                    <i href="#" onclick="toggleExtendedProps();return false;" class="list icon" title="Zusätzliche Daten"></i>: Mittels Klick auf dieses Feld können weitere Daten
                                    eingeblendet werden welche für Ihre Firma konfiguriert worden sind.<br>
                                    Beginn / Ende, Titel, Raum, Person/Bereich sind Stammfelder für jeden Termin und daher immer
                                    sichtbar.<br><br>
                                    <i href="#" class="dragger arrows alternate icon" title="Fenster verschieben"></i>Mittels Klick
                                    auf dieses Icon können Sie das Fenster verschieben. Die Position wird jedoch nicht gespeichert
                                    sondern beim nächsten Aufruf der Seite zurück gesetzt.<p></p>
                                </div>
                                <div id="custom_help_wrapper" class="" data-tab="custom_help_wrapper">
                                    Es wurde keine Beschreibung für die Felder hinterlegt
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- <div id="helpFormWrapper" class="formWrapper bg-light" style="display:none;"> -->


        </div><!-- az-content -->

    </div><!-- permission wrapper -->
</div><!-- content wrapper  -->


<!-- News MODAL -->
<div id="news_modal" class="modal">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h6 class="modal-title">Neuigkeiten</h6>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div id="news_container"></div>
                <p>keine weiteren News - Alle bisherigen News finden Sie unter <a href="../news/">Serviceblick News</a>
                </p>
            </div><!-- modal-body -->
            <div class="modal-footer">
                <button type="button" data-dismiss="modal" onclick="$('#news_modal').modal('hide');return false;" class="btn btn-primary">Close</button>
            </div>
        </div>
    </div><!-- modal-dialog -->
</div><!-- modal -->

<!-- Datepicker MODAL -->
<div id="view_date_modal" class="modal">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h6 class="modal-title">Datum auswählen</h6>
                <button type="button" class="close" data-dismiss="modal" onclick="$('#view_date_modal').modal('hide');return false;" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div id="view_date_container" class="content">
                    <input id="view_date_input" class="form-control"/>
                </div>
            </div><!-- modal-body -->

        </div>
    </div><!-- modal-dialog -->
</div><!-- modal -->

<div id="reminder_data_set_template">
    <div data-reminder-id="placeholder" class="d-flex row justify-content-between pb-2 px-3">
        <div class="px-0" data-reminder-container="mode_select">
            <!--select name="reminder-mode" class="form-control">
                <option value="gui">GUI</option>
                <option value="email" selected="selected">E-Mail</option>
            </select-->
        </div>
        <div class="px-0" data-reminder-container="time_amount">
            <!--input type="number" name="reminder-time" min="0" value="15" class="form-control" style="width: 70px;"-->
        </div>
        <div class="px-0" data-reminder-container="time_unit_select">
            <!--select name="reminder-time-diff-units" class="form-control">
                <option value="min" selected="selected">Minuten</option>
                <option value="hour">Stunden</option>
                <option value="day">Tage</option>
            </select-->
        </div>
        <div class="px-0" data-reminder-container="delete_reminder_button">
            <!--button data-reminder-id-delete="reminder_id" class="btn btn-outline-secondary btn-icon"><i class="typcn typcn-trash"></i></button-->
        </div>
    </div>
</div>

<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
<script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="/style-global/js/azia.js?v=[cs_version]"></script>


<!-- az-script includes -->


<video id="video" width="1920" height="1080" style="display:none;"></video>
<canvas id="canvasOutput" width="1920" height="1080" style="display:none;"></canvas>
<script src="./packages/core/main.min.js?v=[cs_version]"></script>
<script src="./packages/daygrid/main.min.js?v=[cs_version]"></script>
<script src="./packages/timegrid/main.min.js?v=[cs_version]"></script>
<script src="./packages/resource-common/main.min.js?v=[cs_version]"></script>
<script src="./packages/resource-daygrid/main.min.js?v=[cs_version]"></script>
<script src="./packages/resource-timegrid/main.min.js?v=[cs_version]"></script>
<script src="./packages/interaction/main.min.js?v=[cs_version]"></script>
<script src="./js/moment-with-locales.min.js?v=[cs_version]"></script>
<script src="./global/vendor/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="./global/vendor/bootstrap/js/bootstrap.min.js?v=[cs_version]"></script>
<script src="./global/vendor/bootstrap/js/bootstrap-datetimepicker.js?v=[cs_version]"></script>
<script src="./global/vendor/jquery/jquery.blockUI.js?v=[cs_version]"></script>
<script src="./global/vendor/jquery/jquery.cookie.js?v=[cs_version]"></script>
<script src="./global/vendor/semanticui/semantic.min.js?v=[cs_version]"></script>
<script src="./global/js/jquery.qtip.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/jquery-dragndrop/draganddrop.js?v=[cs_version]"></script>

<script defer type="module">
    import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';
    import {PbAccount} from '../csf-lib/pb-account.js?v=[cs_version]';
    import {PbEasy2schedule} from './js/pb-easy2schedule.js?v=[cs_version]';
    import {setNewsCookieRead, enterFullscreen} from "../../csf-lib/pb-functions.js?v=[cs_version]"

    window.enterFullscreen = enterFullscreen
    window.toggleOverlay = new PbEasy2schedule().toggleOverlay
    window.toggleExtendedProps = new PbEasy2schedule().toggleExtendedProps
    window.setNewsCookieRead = setNewsCookieRead
    window.setActiveClassForMenu = new PbEasy2schedule().setActiveClassForMenu
    window.showHelp = new PbEasy2schedule().showHelp
    window.changeView = new PbEasy2schedule().changeView
    window.logout = new PbAccount().logout
    window.toggleMenu = new PbEasy2schedule().toggleMenu
    new pbBrain().boot("easy2schedule-circuit");
</script>
<script type="text/javascript">
    // event dialog scripts
    $(document).ready(function () {
        $(".tabs").click(function () {
            $(".tabs").removeClass("active")
            $(".tab-label").removeClass("tx-indigo")
            $(".tab-label").addClass("text-muted")
            $(this).children(".tab-label").removeClass("text-muted")
            $(this).children(".tab-label").addClass("tx-indigo")
            $(this).addClass("active")
            current_fs = $(".active")
            next_fs = $(this).attr('id')
            next_fs = "#" + next_fs + "body"
            $("fieldset").removeClass("show")
            $(next_fs).addClass("show");

        })
    })

    function jumpToTab(id_fs, id_tab) {
        $("fieldset").removeClass("show")
        $(id_fs).addClass("show")
        $(".tabs").removeClass("active")
        $(".tab-label").removeClass("tx-indigo")
        $(".tab-label").addClass("text-muted")
        $(id_tab).children(".tab-label").removeClass("text-muted")
        $(id_tab).children(".tab-label").addClass("tx-indigo")
    }

    $(function () {
        $('.draghandle').draggable({handle: '.handle', placeholder: true});
    });

    $('#contacts').dropdown({placeholder: 'Kein ausgewält'})

</script>

</body>

</html>

